body, div, span, p, a {
font-family: Helvetica, Arial, sans-serif
}

@font-face {
  font-family: Weforum-Helvetica;
  src: local("HelveticaNeueLTPro Roman"),
   local("HelveticaNeueLT Pro 55 Roman"),
    local("HelveticaNeueLTPro 55 Roman"),
  local("HelveticaNeue Roman"),
  local("Helvetica Neue Roman"),
  local("HelveticaNeue-Roman");
  font-weight:normal;
}
@font-face {
  font-family: Weforum-Helvetica-Bold;
  src: 
  local("HelveticaNeueLTPro Bd"),
  local("Helvetica Neue Bold"), 
  local("HelveticaNeue Bold"),
  local("HelveticaNeue-Bold"),
  local("Helvetica Neue 75 Bold"),
  local("Helvetica Neue LT Std 75 Bold"),
  local("HelveticaNeue-Bold Normal");
  font-weight: bold;
}
@font-face {
font-family:Weforum-Helvetica-Heavy;
src:
local("HelveticaNeueLTPro-Hv"),
local("HelveticaNeueLT Pro 85 Hv"),
local("HelveticaNeueLTPro 85 Hv"),local("HelveticaNeueLTPro Hv"), local("Helvetica Neue Heavy"), local("HelveticaNeue Heavy");
font-weight:bold;
}

.fancyfont {
font-family:Weforum-Helvetica, Helvetica, Arial, sans-serif
}
.heading-text, .heading-text p, .heading-text a, .heading-text span {
font-family:Weforum-Helvetica, Helvetica, Arial, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#797979;
	line-height:22px;
	font-weight:normal;
}

.fancybold,.title-item,.fancybold a,.fancybold span {
font-family:Weforum-Helvetica-Bold, Helvetica, Arial, sans-serif;
font-weight:bold
}

/* Titles */
h1,h2,h3,h4 {
font-family:Weforum-Helvetica, Helvetica, Arial, sans-serif;
line-height:auto
}

#main-content-region h1,#main-content-region h3,#main-content-region h4 {
font-weight:bold;
letter-spacing:0;
}

#main-content-region h1, #main-content-region h1 span, #main-content-region h1 a,#main-nav-region li a,.UserName {
font-family:Weforum-Helvetica-Heavy, Helvetica, Arial,sans-serif;
font-weight: bold;
}

#main-content-region h1 {
	font-size:20px;
	line-height:120%;
	margin:5px 0 20px;
	padding:0
}
#main-content-region h1.bigger {
	font-size:25px;
	letter-spacing:-0.3px;
}

#main-content-region h2 {
	font-size:20px;
	height:32px;
	letter-spacing:0.2px;
	font-weight:normal;
	margin:5px 0 6px;
	display:block;
	padding:0;
	overflow:hidden;
  color: #666;
}
#main-content-region h2 span {
	height:32px;
	display:inline-block;
	white-space:nowrap;
}
#main-content-region h2.mini span {
	background-color:transparent
}
#main-content-region h3 {
	font-size:14px;
	line-height:1.2em;
	margin-bottom:10px
}
#main-content-region h4, .mini-title, .mini-title a {
	font-size:11px;
	line-height:16px;
	margin-bottom:10px;
	color:#7b7b7b
}
/* mini h2 title */
#main-content-region h2.mini {
	font-size:12px;
	height:31px;
	display:block;
	font-weight:normal;
	margin:10px 0 0;
	padding:0
}

#main-content-region h2 + p{ /* clears double space */
margin-top:0;
}
#main-content-region div.widgets-right h2 {
	margin-bottom:13px
}

/* Sizes */
.xsmall {
font-size:10px
}

.small {
font-size:11px
}

.medium {
font-size:12px
}

.big {
font-size:14px
}

/* Clearing spaces */
#main-content-region h2 + h2, #main-content-region h2 + div h2 { /* clears double space */
	margin-top:0 !important;
}
p:empty, spanp:empty{
display:none;
}

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ Chrome ///////////////////////////////////////////// */
.webkit body, .webkit div, .webkit span, .webkit p, .webkit a, .webkit h1, .webkit h2, .webkit h2.mini, .webkit h3, .webkit h4{
font-family: Helvetica, Arial, sans-serif;
}

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ Mac ///////////////////////////////////////////// */

.mac body, .mac div, .mac span, .mac p, .mac a, .mac h2, .mac h2.mini, .mac h3, .mac h4{
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* LABEL 
S.Cruchon
*/
